Drupal Recent Comments Module HTML Injection Vulnerability

Bugtraq ID: 37898
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 20 2010 12:00AM
Updated: Jan 20 2010 12:00AM
Credit: Dylan Tack of the Drupal Security Team and Todd Nienkerk
Vulnerable: Drupal Recent Comments 6.x-1.0
Drupal Recent Comments 5.x-1.2
Not Vulnerable: Drupal Recent Comments 6.x-1.1
Drupal Recent Comments 5.x-1.3


 

Privacy Statement
Copyright 2010, SecurityFocus